Subject: Re: Quality cases
From: Pritish Nandi <[email-masked]>
To: "Filip Trajkov, FITR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 6 Aug 2020 01:09:52 -0700 (MST)

Hi Filip, 

Thank you for sending then instructions. 

I have been following the same when transferring any case to quality (except for assigning it to you specifically). Also, only the cases which have existing ticket linked to quality are getting transferred. 

I keep any possible quality cases in my queue until I hear back from you. Apologies if the tickets were not assigned properly however will be more vigilant going forward. 

Regards, 
Pritish 

From: "Filip Trajkov, FITR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Thursday, August 6, 2020 12:50:05 PM 
Subject: Quality cases 

Hello Pritish, 

Could you please following instructions when transferring a gaming case in Quality. 

    1. The case need to be transferred in Quality only if we have an existing quality case with SECPQ id 
    2. When transferring the transfer need to be done as following 

    * Assignee: Filip Trajkov under the Quality group 
    * Quality type must be selected: Bug, New feature, Support 
    * Quality ID field need to be filled in with the Quality ID (SECPQ) 
    * Current status: Check the other cases linked to the existing Quality case and copy the same current status 
    * Transfer: Quality 
    * Date of transfer: the date you transferred the case 

Note: Please do not assign quality cases or potential quality cases in the Quality group without assignee. 

Let me know if you have any questions so we can have a call and I can present this. 

Thanks and have a nice day! 

	

Best regards, 

Filip Trajkov 
Product Expert 
Global Support and Service 
+1 (860) 510-2570 
+45 25 35 68 84 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]